body {	background-color: #FFFFFF;
	font-family: Palatino Linotype;
	font-size: 14px;
	line-height: 14px;
	color: #000000;
	}
	h1 {
    margin-bottom: 5px;
	margin-top: 5px;
	color: #000000;
	font-size: 24px;
	text-align: center;
	}
		h2 {
    margin-bottom: 5px;
	margin-top: 45px;
	color: #000000;
	font-size: 20px;
	text-align: left;
	}
	h3 {
    margin-bottom: 5px;
	margin-top: 5px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	}	
		h4 {
    margin-bottom: 5px;
	margin-top: 5px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-style:italic;
	}
P 
.poem {
  padding-left: 0px;
}
.pr {
text-indent: 15pt;
text-align: justify;
}
.poemtr {
font-size: 12px;
padding-left: 20px;}
.epi
{ 
  text-align: right;
  padding-right: 50px;
  font-style: italic;
}
.footdescript 
{
color: #0000FF;
font-size: 12px}
	A IMG {
 border: none; 
}
DIV.contents {
 padding-left: 25px;
 padding-right: 65px;
 border: 0px; 
 background: white;

}
.extra {color:#808080;}